### Signal

# Gtk ScaleButton::popup

#### Declaration

    void
    popup (
      GtkScaleButton* self,
      gpointer user_data
    )

#### Description [src]

Emitted to popup the scale widget.

This is a keybinding signal.

The default bindings for this signal are `Space`, `Enter` and `Return`.

Default handler: The default handler is called after the handlers added via `g_signal_connect()`.
Signal can be directly emitted on objects from user code